<?php
/**
 * Created by PhpStorm.
 * User: chendeben
 * Date: 2018/8/31
 * Time: 下午9:35
 */

namespace Heanup\App\Script\Controller;


use Heanup\App\Script\Controller;
use Heanup\Library\Sms\Sms24;
use Heanup\Library\Sms\ReceiveSmsCc;
use Heanup\Library\Sms\ReceiveSmsFree;

class Server extends Controller
{

    /**
     * 执行逻辑
     */
    protected function main()
    {
//        $lib = new ReceiveSmsFree();

        $lib=new Sms24();
//        $data = $lib->getCountry();
//        foreach ($data as $item) {
//            $lib->getPhoneNums($item['link']);
//        }
        $link=["https://www.materialtools.com/?page=1","https://www.materialtools.com/?page=2","https://www.materialtools.com/?page=3"];
        foreach ($link as $item) {
            $data=$lib->getPhoneNums($item);
            print_r($data);
            die();
        }


    }
}